
BHP150 | AZD 1222 - Bug #6249

CORRECTION ON EDC

28/07/2022 08:23 - Edwin Mlotshwa

Status: Resolved Start date: 28/07/2022

Priority: Normal Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly assist here,client given second dose on Day 1098 on the 22 June 2022 PID 150-041971609-5 and everything is deleted on EDC

Change consenting time of version 1 from 09:13 to 09:07 for PID 1050-2

History

#1 - 28/07/2022 09:16 - moffat motlhanka

- Status changed from New to Resolved
